@charset "UTF-8";


/************************************************************
/
/ reset
/
/ **********************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-size: 4.266666vw; /* 16px */
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
	-webkit-text-size-adjust: none;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration: none;
	color: #fff;
	display: block;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}

a img {
	border: none;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

li {
	list-style: none;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input, select, textarea {
	vertical-align:middle;
	border: none;
	border-radius: 4px;
	border-radius: 1.066666vw;
	background: #fff;
	width: 100%;
	padding: 15px;
	padding: 4vw;
	font-size: 100%;
	font-size: 4.266666vw;
}

input[type="radio"] {
	width: auto;
}

input[type="range"] {
	margin: 0;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	touch-callout:none;
	user-select:none;

}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*****************************
/
all
/
*****************************/
/* font */
@font-face {
	font-family: 'NotoSansCJKjp';
	font-style: normal;
	font-weight: normal;
	src: url('/css/font/NotoSansCJKjp-Regular.woff') format('woff'),
	url('/css/font/NotoSansCJKjp-Regular.ttf')  format('truetype'),
	url('/css/font/NotoSansCJKjp-Regular.otf') format('opentype');
}

body {
	font-family: NotoSansCJKjp, sans-serif;
	color: #fff;
	position: relative;
	padding-bottom: 50px;
	padding-bottom: 13.33333vw;
	background: #000;
}

/* 表示エラー */
.not-found-container {
	text-align: center;
}

.not-found-msg {
	line-height: 2;
	margin-bottom: 30px;
	margin-bottom: 8vw;
}


/************************************************************
/
/ ヘッダー
/
/ **********************************************************/
.header {
	color: #fff;
	font-weight: normal;
	padding: 20px 0;
	padding: 5.33333vw 0;
	text-align: center;
	position: relative;
}

.header_ttl {
	font-weight: normal;
	text-shadow: 1px 1px 4px #000;
}

.btn_back {
	padding: 10px;
	padding: 2.666666vw;
	padding-left: 0;
	position: absolute;
	top: 8px;
	top: 2.133333vw;
	left: 20px;
	left: 5.33333vw;
}

.btn_back img {
	width: 50%;
	width: 3.2vw;
}

.btn_dMenu {
	position: absolute;
	right: 0;
	padding: 10px;
	padding: 2.666666vw;
	top: 8px;
	top: 2.133333vw;
}

.btn_dMenu img {
	width: 60%;
	width: 6.5vw;
}


/************************************************************
/
/ メインエリア
/
/ **********************************************************/
.main {
	width: 100%;
	height: 210px;
	height: 56vw;
	position: relative;
	display: flex;
	align-items: center;
	color: #fff;
}

.main.m-delivery_status {
	padding: 80px 0 35px 0;
	height: auto;
}

.main_ttl {
	font-size: 40px;
	font-size: 10.66666vw;
	margin-left: 20px;
	margin-left: 5.33333vw;
	text-shadow: 1px 1px 4px #000;
}

.main_ttl span {
	font-size: 16px;
	font-size: 4.266666vw;
	display: inherit;
	margin-top: 15px;
	margin-top: 4vw;
}

.finish .main_ttl {
	margin-left: 0;
}

.finish .main_ttl span {
	margin-top: 0;
}

/* サブタイトル */
.ttl_sub {
	color: #fff;
	font-weight: normal;
	text-align: center;
	margin-bottom: 15px;
	margin-bottom: 4vw;
	padding: 15px 0;
	padding: 4vw 0;
	background: rgba(0,0,0,0.6);
}


/************************************************************
/
/ リスト
/
/ **********************************************************/
/* スクロールすると背景画像が動く */
.std_list {
	padding: 0 10px;
	padding: 0 2.666666vw;
}

.std_list_item:not(:last-child) {
	margin-bottom: 15px;
	margin-bottom: 4vw;
}

.std_list_item {
	padding: 5px;
	padding: 1.333333vw;
	background: rgba(255,255,255,0.15);
}

.std_list_item a {
	position: relative;
	width: 100%;
	height: 150px;
	height: 40vw;
	color: #fff;
	font-size: 24px;
	font-size: 6.4vw;
	background: no-repeat center center #000;
	background-position-y: 0;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background-position 0.1s ease;
}

.std_list_item a::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
	z-index: 10;
}

.std_list_item a div {
	font-size: 24px;
	font-size: 6.4vw;
	z-index: 15;
}

/* テンプレートの縦横アイコン */
.icon_direction {
	width: 35px;
	width: 9.333333vw;
	height: 35px;
	height: 9.333333vw;
	background: #2a994d;
	border-radius: 50%;
	position: absolute;
	right: 10px;
	right: 2.666666vw;
	bottom: 10px;
	bottom: 2.666666vw;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 15;
}

/* 横長 */
.icon_direction.landscape {
	background-image: url(/images/icon_landscape.png);
}

/* 縦長 */
.icon_direction.portrait {
	background-image: url(/images/icon_portrait.png);
}

/* 文字数制限 */
.list_textoverflow {
	width: 265px;
	width: 70.666666vw;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


/************************************************************
/
/ ボタン
/
/ **********************************************************/
/* 汎用ボタン */
.btn_std_wrapper {
	padding: 0 10px;
	padding: 0 2.666666vw;
}

.btn_std {
	text-align: center;
}

.btn_std_item a,
.btn_std_item label {
	width: 100%;
	display: inline-block;
	color: #ddd;
	padding: 20px 0;
	padding: 5.33333vw 0;
	border: 1px solid #4d4d4d;
	background: #333;
	text-shadow: 1px 1px 4px #000;
}

.btn_std_item input[type="file"] {
	display: none;
}

/* 登録ボタン（緑） */
.btn_std_item {
	cursor: pointer;
}

.btn_std_item.register a {
	background: #2a994d;
	border: 1px solid hsla(0, 0%, 100%, 0.2);
}

.btn_std_item.register--red a{
	background: hsla(0, 75%, 49%, 1) 0% 0%;
	border: 1px solid hsla(0, 0%, 100%, 0.2);
}

/* 半透明化 */
.skeleton {
}

.skeleton a {
	border: 1px solid rgba(255,255,255,0.2);
	background: rgba(255,255,255,0.25);
}

.skeleton .cta-grey{
	background: hsla(0, 0%, 25%, 1);
}

/* 切り替えボタン */
.btn_tpl_switch, .btn_sort_tpl_switch {
	display: block;
	width: 80px;
	width: 21.333333vw;
	position: absolute;
	bottom: 20px;
	bottom: 5.333333vw;
	right: 10px;
	right: 2.666666vw;
}

.btn_tpl_switch img {
	width: 100%;
	height: auto;
}

/************************************************************
/
/ テキストボックス
/
/ **********************************************************/
/* 汎用テキストボックス */
.input_wrapper {
	color: #fff;
	padding: 0 10px;
	padding: 0 2.666666vw;
}

.input_list_item:not(:last-child) {
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

.input_list_item p {
	text-align: left;
	margin-bottom: 10px;
	margin-bottom: 2.666666vw;
}

.input_ttl {
	color: #fff;
	margin-bottom: 15px;
	margin-bottom: 4vw;
	text-align: left;
	border-left: 4px solid #ddd;
	border-left: 1.066666vw solid #ddd;
	padding-left: 10px;
	padding-left: 2.666666vw;
	line-height: 22px;
	line-height: 5.866666vw;
}


/************************************************************
/
/ ドロワーメニュー
/
/ **********************************************************/
.dMenu {
	position: fixed;
	width: 250px;
	width: 66.666666vw;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	top: 0;
	right: -250px;
	right: -66.666666vw;
	z-index: 120;
	transition: right 0.5s;
}

.dMenu.open {
	right: 0;
	transition: right 0.5s;
}

.dMenu_title {
	margin: 50px 0 20px 20px;
	margin: 13.3333333vw 0 5.333333vw 5.333333vw;
	color: #ddd;
}

.dMenu_title .userName {
	margin-top: 10px;
	margin-top: 2.666666vw;
	color: #fff;
}
.dMenu_list {
	padding: 0px 15px 0 15px;
	padding: 0 4vw 0 4vw;
}

.dMenu_list_item a {
	color: #fff;
	padding: 20px 0;
	padding: 5.333333vw 0;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-bottom: 0.266666vw solid rgba(255,255,255,0.2);
}

/* 閉じるボタン */
.btn_close {
	position: absolute;
	right: 0;
	padding: 10px;
	padding: 2.66666vw;
	top: 8px;
	top: 2.133333vw;
}

.btn_close img {
	width: 5vw;
}

/* overlay */
.ov {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: rgba(0,0,0,0.6);
	z-index: 99;
}


/************************************************************
/
/ 静的ページのポップアップ
/
/ **********************************************************/
.popup {
	width: 100%;
	height: 100%;
	min-height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 100;
}

.popup .header {
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

.popup .ttl_sub {
	background: #333;
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

/* トップ画面のみ */
.top .popup .pu_wrapper {
	background: rgba(0,0,0,0.8);
}

.pu_list {
	padding: 0 10px 50px;
	padding: 0 2.666666vw 13.3333333vw;
}

.pu_list p {
	margin: 1em 0;
	line-height: 1.5;
	font-size: 14px;
	font-size: 3.7333333vw;
}

.pu_list_ttl {
	border-left: 5px solid #ddd;
	border-left: 1.333333vw solid #ddd;
	padding-left: 10px;
	padding-left: 2.666666vw;
	margin-bottom: 10px;
	margin-bottom: 2.666666vw;
}

.pu_list_content {
	line-height: 1.5;
	font-size: 14px;
	font-size: 3.7333333vw;
}

.pu_list_content ol {
	padding-left: 20px;
	padding-left: 5.333333vw;
}

.pu_list_content ol li {
	list-style: decimal;
	line-height: 1.5;
	font-size: 14px;
	font-size: 3.7333333vw;
}

.pu_list_content ol ol {
	padding-left: 1em;
	margin: 0;
}

.pu_list_content ol ol li {
	text-indent: -1.5em;
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
}

.pu_list_content ol ol li:before {
	display: marker;
	content: "(" counter(cnt) ") ";
}

.pu_list_content table {
	width: 100%;
	margin: .5em 0;
}

.pu_list_content table td {
	border: 1px solid #FFF;
	padding: .2em .5em;
	font-size: 14px;
	font-size: 3.7333333vw;
}

.pu_list_content:not(:last-child) {
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

/* 閉じるボタン */
.btn_pu_close {
	position: absolute;
	top: 8px;
	top: 2.133333vw;
	right: 0;
	padding: 10px;
	padding: 2.66666vw;
}

.btn_pu_close img {
	width: 5vw;
}

/* お問い合わせ */
.pu_form .pu_list_ttl {
	border-left: none;
	padding-left: 0;
}

/* ログアウト */
.pu_msg {
	padding: 20px 0;
	text-align: center;
	line-height: 1.5;
}

.btn_std.btn_confirm {
	display: flex;
	justify-content: space-between;
}

.btn_std.btn_confirm li {
	width: 48%;
}


/*****************************
/
/ プレイリスト系汎用リスト
/
/*****************************/
.pl_list {
	min-height: 120px;
	min-height: 32vw;
	border-top: 1px solid #666;
	border-top: 0.266666vw solid #666;
}

.pl_list_item {
	position: relative;
}

.pl_list_item {
	width: 100%;
	padding: 10px 0px 10px 40px;
	padding: 2.666666vw 0 2.666666vw 0;
	border-bottom: 1px solid #666;
	border-bottom: 0.266666vw solid #666;
	background: rgba(255,255,255,0.2);
	display: flex;
}

.pl_list_item_detail {
	display: flex;
	align-items: center;
	width: 150%;
}

.portrait .pl_list_item_thumb {
	width: 15%;
}

.landscape .pl_list_item_thumb {
	width: 30%;
}

.pl_list_item_ttl {
	color: #fff;
	font-size: 14px;
	font-size: 3.7333333vw;
	margin-left: 15px;
	margin-left: 4vw;
	line-height: 1.8;
}

.pl_list_item_ttl span {
	display: block;
	width: 185px;
	width: 49.33333vw;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/* コンテンツ配信のリスト文字数制限 */
.dist .pl_list_item_ttl span {
	width: 240px;
	width: 64vw;
}

/* 削除ボタン */
.btn_delete {
	width: 25%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn_delete img {
	width: 20px;
	width: 5.333333vw;
}

/* ドラッグアンドドロップのハンドル */
.sort_handler {
	width: 20%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(/images/icon_handle.png) no-repeat;
	background-size: 25%;
	background-position: center;
}

/* プレイリストの登録がまだない */
.pl_nolist {
	text-align: center;
	margin-top: 20px;
	margin-top: 5.333333vw;
}


/************************************************************
/
/ コンテンツ配信、アカウント管理の端末リスト
/
/ **********************************************************/
.terminal_list_item {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 5px;
	padding-bottom: 1.333333vw;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}

.terminal_list_item input {
	max-width: 100%;
	padding: 8px;
	padding: 2.1333333vw;
}

.terminal_list_item:not(:last-child) {
	margin-bottom: 5px;
	margin-bottom: 1.333333vw;
}

/* トグルスイッチ */
.btn_toggle {
	position: absolute;
	margin-left: -9999px;
	visibility: hidden;
}
.btn_toggle + label {
	display: block;
	position: relative;
	cursor: pointer;
	outline: none;
	user-select: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.btn_toggle + label {
	/* padding: 2px; */
	width: 50px;
	width: 13.3333333vw;
	height: 32px;
	height: 8.533333vw;
	border-radius: 30px;
	border-radius: 8vw;
}

.btn_toggle + label:before,
.btn_toggle + label:after {
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	bottom: 1px;
	content: "";
}

.btn_toggle + label:before {
	right: 1px;
	border-radius: 60px;
	border-radius: 16vw;
	border: 1px solid #fff;
	transition: background 0.4s;
}

.btn_toggle + label:after {
	width: 30px;
	width: 8vw;
	background-color: #fff;
	border-radius: 100%;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	transition: margin 0.4s;
}

.btn_toggle:checked {
}

.btn_toggle:checked + label::before {
	background-color: #4bd963;
	border-color: #4bd963;
}

.btn_toggle:checked + label::after {
	margin-left: 20px;
	margin-left: 5.333333vw;
}


/************************************************************
/
/ 確認ダイアログ/アラート/ローディング
/
/ **********************************************************/
.confirm,
.alert,
.loading {
	width: 80%;
	color: #fff;
	line-height: 1.5;
	background: #000;
	z-index: 100;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 1px solid #4d4d4d;
	padding: 20px;
	padding: 5.333333vw;
}

.alert,
.loading {
	text-align: center;
}

.confirm_massage,
.alert_massage,
.loading_massage {
	margin-bottom: 20px;
	margin-bottom: 5.333333vw;
}

.loading_img {
	width: 10%;
	margin: 0 auto;
}

.confirm .btn_std_item a,
.alert .btn_std_item a {
	padding: 10px 0;
	padding: 2.666666vw 0;
}

.alert .btn_std_item a {
	width: 50%;
}


.alert_vld_header {
	font-size: 4.5vw;
	margin-top: -6vw;
	padding-bottom: 3vw;
	border-bottom: 1px solid hsl(0,0%,40%);
	margin-bottom: 6vw;
}

.alert_vld_field {
	margin-bottom: 6vw;
	padding-left: 4vw;
}

.alert_vld_message {
	list-style-type: disc;
	font-size: 4vw;
	margin-top: 2vw;
	margin-bottom: 3vw;
	text-align: left;
}

/************************************************************
/
/ 矢印アイコン
/
/ **********************************************************/
.arrow_down,
.arrow_left,
.arrow_right {
	position: relative;
}

.arrow_down::before {
	content: '';
	width: 23px;
	width: 6.133333vw;
	height: 14px;
	height: 3.7333333vw;
	background: url(/images/arrow_down.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 8px;
	right: 2.133333vw;
	top: 50%;
	transform: translateY(-50%);
}

.arrow_left::before {
	content: '';
	width: 14px;
	width: 3.7333333vw;
	height: 23px;
	height: 6.133333vw;
	background: url(/images/arrow_left.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translateY(-50%) scale(0.7);
}

.arrow_right::before {
	content: '';
	width: 16px;
	width: 4.266666vw;
	height: 24px;
	height: 6.4vw;
	background: url(/images/arrow_right.png) no-repeat;
	background-size: cover;
	position: absolute;
	right: 10px;
	right: 2.666666vw;
	top: 50%;
	transform: translateY(-50%) scale(0.6);
	z-index: 15;
}

/************************************************************
/
/ 汎用エフェクト
/
/ **********************************************************/
/* テキストシャドウ */
.txt_shadow {
	text-shadow: 1px 1px 4px #000;
	text-shadow: 0.266666vw 0.266666vw 1.06666vw #000;
}


/************************************************************
/
/ 完了画面
/
/ **********************************************************/
body.finish {
	height: 100vh;
}

.finish .main {
	justify-content: center;
}

/* ----------------------------------------------------
/
margin
/
/ ---------------------------------------------------- */
.mt00 { margin-top:  0px !important; }
.mt05 { margin-top:  5px !important; margin-top:  1.333333vw !important; }
.mt10 { margin-top: 10px !important; margin-top: 2.666666vw !important; }
.mt15 { margin-top: 15px !important; margin-top: 4vw !important; }
.mt20 { margin-top: 20px !important; margin-top: 5.333333vw !important; }
.mt25 { margin-top: 25px !important; margin-top: 6.666666vw !important; }
.mt30 { margin-top: 30px !important; margin-top: 8vw !important; }
.mt35 { margin-top: 35px !important; margin-top: 9.333333vw !important; }
.mt40 { margin-top: 40px !important; margin-top: 10.6666666vw !important; }
.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; margin-right:  1.333333vw !important; }
.mr10 { margin-right: 10px !important; margin-right: 2.666666vw !important; }
.mr15 { margin-right: 15px !important; margin-right: 4vw !important; }
.mr20 { margin-right: 20px !important; margin-right: 5.333333vw !important; }
.mr25 { margin-right: 25px !important; margin-right: 6.666666vw !important; }
.mr30 { margin-right: 30px !important; margin-right: 8vw !important; }
.mr35 { margin-right: 35px !important; margin-right: 9.333333vw !important; }
.mr40 { margin-right: 40px !important; margin-right: 10.6666666vw !important; }
.mb00 { margin-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; margin-bottom:  1.333333vw !important; }
.mb10 { margin-bottom: 10px !important; margin-bottom: 2.666666vw !important; }
.mb15 { margin-bottom: 15px !important; margin-bottom: 4vw !important; }
.mb20 { margin-bottom: 20px !important; margin-bottom: 5.333333vw !important; }
.mb25 { margin-bottom: 25px !important; margin-bottom: 6.666666vw !important; }
.mb30 { margin-bottom: 30px !important; margin-bottom: 8vw !important; }
.mb35 { margin-bottom: 35px !important; margin-bottom: 9.333333vw !important; }
.mb40 { margin-bottom: 40px !important; margin-bottom: 10.6666666vw !important; }
.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; margin-left:  1.333333vw !important; }
.ml10 { margin-left: 10px !important; margin-left: 2.666666vw !important; }
.ml15 { margin-left: 15px !important; margin-left: 4vw !important; }
.ml20 { margin-left: 20px !important; margin-left: 5.333333vw !important; }
.ml25 { margin-left: 25px !important; margin-left: 6.666666vw !important; }
.ml30 { margin-left: 30px !important; margin-left: 8vw !important; }
.ml35 { margin-left: 35px !important; margin-left: 9.333333vw !important; }
.ml40 { margin-left: 40px !important; margin-left: 10.6666666vw !important; }

/* ----------------------------------------------------
/
padding
/
/ ---------------------------------------------------- */
.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; padding-top:  1.333333vw !important; }
.pt10 { padding-top: 10px !important; padding-top: 2.666666vw !important; }
.pt15 { padding-top: 15px !important; padding-top: 4vw !important; }
.pt20 { padding-top: 20px !important; padding-top: 5.333333vw !important; }
.pt25 { padding-top: 25px !important; padding-top: 6.666666vw !important; }
.pt30 { padding-top: 30px !important; padding-top: 8vw !important; }
.pt35 { padding-top: 35px !important; padding-top: 9.333333vw !important; }
.pt40 { padding-top: 40px !important; padding-top: 10.6666666vw !important; }
.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; padding-right:  1.333333vw !important; }
.pr10 { padding-right: 10px !important; padding-right: 2.666666vw !important; }
.pr15 { padding-right: 15px !important; padding-right: 4vw !important; }
.pr20 { padding-right: 20px !important; padding-right: 5.333333vw !important; }
.pr25 { padding-right: 25px !important; padding-right: 6.666666vw !important; }
.pr30 { padding-right: 30px !important; padding-right: 8vw !important; }
.pr35 { padding-right: 35px !important; padding-right: 9.333333vw !important; }
.pr40 { padding-right: 40px !important; padding-right: 10.6666666vw !important; }
.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; padding-bottom:  1.333333vw !important; }
.pb10 { padding-bottom: 10px !important; padding-bottom: 2.666666vw !important; }
.pb15 { padding-bottom: 15px !important; padding-bottom: 4vw !important; }
.pb20 { padding-bottom: 20px !important; padding-bottom: 5.333333vw !important; }
.pb25 { padding-bottom: 25px !important; padding-bottom: 6.666666vw !important; }
.pb30 { padding-bottom: 30px !important; padding-bottom: 8vw !important; }
.pb35 { padding-bottom: 35px !important; padding-bottom: 9.333333vw !important; }
.pb40 { padding-bottom: 40px !important; padding-bottom: 10.6666666vw !important; }
.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; padding-left:  1.333333vw !important; }
.pl10 { padding-left: 10px !important; padding-left: 2.666666vw !important; }
.pl15 { padding-left: 15px !important; padding-left: 4vw !important; }
.pl20 { padding-left: 20px !important; padding-left: 5.333333vw !important; }
.pl25 { padding-left: 25px !important; padding-left: 6.666666vw !important; }
.pl30 { padding-left: 30px !important; padding-left: 8vw !important; }
.pl35 { padding-left: 35px !important; padding-left: 9.333333vw !important; }
.pl40 { padding-left: 40px !important; padding-left: 10.6666666vw !important; }

#loading {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	position: fixed;
	z-index: 1000;
	top: 0;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.btn-group {
	width: 25%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn-group img {
	width: 20px;
	width: 5.333333vw;
}

.touch {
	-webkit-touch-callout: initial !important;
	-webkit-user-select: all !important;
	-moz-touch-callout: initial !important;
	-moz-user-select: all !important;
	user-select: all !important;
}

/*
==============================================
distribution add new features (2020/01)
==============================================
*/

/* - - - - - -
GLOBAL STYLE
- - - - - -
- - - - - - */

/*
===============================
Overwite style of Datepicker
===============================
*/

.datepicker-container.datepicker-dropdown {
	position: fixed;
	bottom: 0;
	top: auto !important;
	right: 0;
	margin: 0 auto;
	max-width: 100% !important;
}

.datepicker-container .datepicker-panel[data-view="months picker"] > ul,
.datepicker-container .datepicker-panel[data-view="years picker"] > ul {
	width: 270px;
}

.datepicker-container .datepicker-panel > ul {
	width: 302px;
	margin: 0 auto;
}

.datepicker-container {
	max-width: 330px !important;
	width: 100% !important;
}

.datepicker-panel>ul:first-child {
	display: flex;
	justify-content: center;
}

.datepicker-panel>ul:first-child>li {
	font-size: 16px;
}

.datepicker-panel > ul > li {
	color: hsla(0, 0%, 43%, 1);
}

.datepicker-container.datepicker-dropdown {
	background: hsla(0, 0%, 100%, 1);
	box-shadow: 5px 10px 15px hsla(0, 0%, 0%, 0.1);
	border: 1px solid hsla(0, 0%, 94%, 1);
	left: 0 !important;
}

.datepicker-container .datepicker-panel {
	padding: 10px;
}

.datepicker-panel > ul[data-view="week"] {
	border-bottom: 1px solid hsla(0, 0%, 80%, 1);
}

.datepicker-panel > ul[data-view="week"] li {
	font-size: 16px;
	font-weight: bold;
}

.datepicker-container .datepicker-panel>ul[data-view="week"]>li,
.datepicker-container .datepicker-panel>ul[data-view="days"]>li {
	width: 30px;
	height: 30px;
	font-size: 15px;
	line-height: 25px;
	margin: 5px 6.5px;
	padding: 4px;
	font-family: 'Helvetica', sans-serif;
}

.datepicker-container .datepicker-panel>ul>li.highlighted {
	background-color: #e5f2ff;
	border-radius: 100px;
}

.datepicker-container:after, .datepicker-container:before {
	display: none !important;
}

/*
===============================
Overwite style of Clockpicker
===============================
*/

.clockpicker-popover {
	border: none !important;
	border-radius: 0 !important;
}
.clockpicker-popover .popover-title {
	font-size: 20px !important;
	font-weight: normal !important;
}

/*
===============================
Style for Switch
===============================
*/

.sp-switch {
	position: relative;
	display: inline-block;
	width: 47px;
	height: 28px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sp-switch.disabled {
	pointer-events: none;
}

.sp-switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.sp-slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #CCCCCC;
	-webkit-transition: .4s;
	transition: .4s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sp-slider:before {
	position: absolute;
	content: "";
	width: 28px;
	height: 28px;
	background: #fff;
	border-radius: 90px;
	box-shadow: 0px 5px 10px #00000048;
	left: 0;
	bottom: 0;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .sp-slider {
	background-color: #4CD963;
}

input:focus + .sp-slider {
	box-shadow: 0 0 1px #4CD963;
}

input:checked + .sp-slider:before {
	-webkit-transform: translateX(19px);
	-ms-transform: translateX(19px);
	transform: translateX(19px);
}

.sp-switch input[disabled="disabled"] + .sp-slider:before {
	background: rgba(0, 0, 0, 0.1);
}

.sp-switch input[disabled="disabled"]:checked + .sp-slider:before {
	background: #ffffff;
}

/* Rounded sliders */
.sp-slider.round {
	border-radius: 15px;
}

.sp-slider.round:before {
	border-radius: 50%;
}

/*
================================
Style for checkbox button
================================
*/

._checkbox-label {
	display: flex;
	align-items: center;
	cursor: pointer;
}

input[type=checkbox] {
	opacity: 0;
	display: none;
}

._checkbox_label:hover {
	background-color: #f2f2f2;
}

._checkbox_label > input[type=checkbox] {
	opacity: 0;
}

._checkbox {
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	background: hsla(0, 0%, 100%, 1);
	border: 1px solid hsla(0, 0%, 80%, 1);
}
._checkbox--cycle {
	border-radius: 50%;
	background-color: #ADADAD;
	border-color: #ADADAD;
	width: 26px;
	height: 26px;
}

input[type=checkbox] + ._checkbox > svg {
	opacity: 0;
	width: 13px;
	margin: 3px;
	display: inline-block;
}

input[type=checkbox] + ._checkbox--cycle > svg {
	opacity: 0;
	width: 16px;
	margin: 4px 2px 2px;
}

input[type=checkbox]:checked + ._checkbox > svg {
	opacity: 1;
}
input[type=checkbox]:checked + ._checkbox {
	background-color: #009961;
	border-color: #009961;
}
input[type=checkbox]:checked + ._checkbox--cycle {
	background-color: #009961;
	border-color: #009961;
}
._checkbox + ._checkbox-title {
	font-size: 14px;
	margin-left: 10px;
	line-height: 21px;
}
._checkbox--cycle + ._checkbox-title {
	font-size: 12px;
	line-height: 17px;
	margin-left: 7px;
}

.button-history {
	display: none;
}

#history-content {
	background-color: #707070;
	margin-top: 20px;
	font-size: 16px;
}

.btn_sort_tpl_switch {
	right: 26.666666vw;
}

#reset-checkbox-group{
	display: none;
}

.loader {
	border-radius: 50%;
	width: 64px;
	height: 64px;
	border-top: 4px solid #EAEAEA;
	border-right: 4px solid #EAEAEA;
	border-bottom: 4px solid #EAEAEA;
	border-left: 4px solid #14B87C;
	-webkit-animation: load8 1s infinite linear;
	animation: load8 1s infinite linear;
	position: absolute;
	right: 18%;
	display: none;
	left: 50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -32px;
}

@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.device__content .device__title {
	word-break: break-word;
	padding-right: 0;
}

.device__content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.devices .device > .device__content {
	padding: 20px 16px;

}

.device-info {
	flex-shrink: 0;
	width: calc(100% - 40%);
}

.loading-group {
	position: relative;
	width: 40%;
}

.loading-group .img-screen {
	/*margin-left: 30px;*/
}

.time-title span {
	font-size: 12px;
}

.time-title {
	display: none;
}

.device__title {
	font-size: 13px !important;
}

#reload_button[disabled="disabled"]{
	cursor: not-allowed;
	opacity: 0.5;
}

.device__status {
	margin-top: 14px;
}

.screen-description {
	display: none;
	margin-top: 10px;
	font-size: 10px;
	text-align: center;
}

.select-tab-item {
	display: none;
}

.notice__list {
	padding: 10px 10px 35px;
	height: calc(100vh - 56px);
	overflow-y: scroll;
}

.notice__list .list__item:not(:last-child) {
	margin-bottom: 20px;
}

.notice__list .item__date {
	font-size: 11px;
	font-weight: 600;
	line-height: 1.8;
}

.list__item.new .item__date::before {
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	margin-right: 5px;
	background-color: #DB1F1F;
}

.list__item.new .item__date {
	display: flex;
	align-items: center;
}

.list__item .item__title {
	font-size: 14px;
	line-height: 1.43;
	display: -webkit-box;
	word-wrap: break-word;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}

.list__item.new .item__title {
	font-weight: bold;
}

.header-info {
	border-bottom: 1px solid #ffffff;
}

.detail-date {
	font-size: 11px;
	margin-bottom: 5px;
}

.detail-title {
	font-size: 14px;
	margin-bottom: 20px;
	word-wrap: break-word;
}

.detail-content {
	font-size: 14px;
	white-space: pre-line;
	word-wrap: break-word;
}

.notice-container {
	padding: 20px 10px 10px;
}

.has-notice {
	position: absolute;
	right: 40px;
	top: 50%;
	transform: translateY(-50%);
	background: red;
	padding: 4px;
	display: none;
	font-size: 12px;
}

.content-name {
	padding: 7px;
	font-size: 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
	background: transparent;
}
.content-name.new::before {
	content: '';
	width: 8px;
	height: 8px;
	background-color: #DB1F1F;
	border-radius: 50%;
	margin-right: 6px;
	display: inline-block;
}

.pl_selectlist_item {
	background: unset !important;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.delivery-device-status {
	float: right;
	color: #FFFFFF;
	font-size: 10px;
	background: #14B87C;
	padding: 3px;
	border-radius: 3px;
}

.delivery-device-name {
	float: left;
}

.clear-fix {
	clear:both;
}
